.grs .accordion{
	list-style:none;
}

    .grs .accordion .accordion-header:hover {
        background-color: #f7f7f7;
    }
	.grs .accordion-item.closed .accordion-content{
		display:none;
	}
    .grs .accordion .accordion-header {
        position: relative;
        border-top: 1px solid #d0d0ce;
        cursor: pointer;
        margin-bottom: 14px;
    }
		.grs .accordion .closed .accordion-header {
			border-bottom:none;
			margin-bottom:0;
		}
		.grs .accordion .first .accordion-header {
			border-top:none;
		}
		.grs .accordion .last.closed  .accordion-header {
			border-bottom:none;
		}
    .grs .accordion .accordion-header h3, .grs .accordion .accordion-header h1 {
        font-size: 17px;
        color: #525146;
        font-weight: normal;
        padding-right: 34px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 10px 34px 10px 12px;
    }
			.grs .accordion .accordion-header h1 b {
				font-family:Arial, san-serif;
				font-size:12px;
				color:#6D6E70;
				font-weight:normal;
				padding-left:.25em;
				vertical-align:1px;
			}
            .grs .accordion .accordion-header .arrow {
                width: 24px;
                height: 24px;
                position: absolute;
                top: 9px;
                right: 3px;
                background-image: url('../images/icons/chevron-up.png');
            }
            .grs .accordion .closed .accordion-header .arrow {
                background-image: url('../images/icons/chevron-down.png');
            }

        .grs .accordion-item table {
            width: 100%;
            border-collapse: collapse;
            margin-bottom: 18px;
            box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.15);
        }
        .grs .accordion-item tr {
            border-bottom: 1px solid #93948e;
        }
        .grs .accordion-item tr:last-child {
            border-bottom: none;
        }
        .grs .accordion-item tr:nth-child(2n+1) {
            background-color: #f7f7f7;
        }
		.grs .accordion-item h3{
			margin-bottom:14px;
			padding: 0 14px;
		}
		.grs .accordion-item p {
			margin-bottom:20px;
			padding: 0 14px;
		}
        .grs .accordion-item th, .grs .accordion-item td {
            padding: 1em 14px;
            word-break: hyphenate;
            text-align: left;
            border-right: 1px solid #93948e;
        }
        .grs .accordion-item td:last-child {
            border-right: none;
        }
        .grs .accordion-item th {
            background-color: #f2faf9;
            border-top: 4px solid #007e7f;
            border-right: 1px solid #93948e;
            color: #525146;
            font-weight: bold;
        }
        .grs .accordion-item th:last-child {
            border-right: none;
        }

		.grs .accordion-item ul {
			margin-bottom:18px;
			margin-left:14px;
		}
		.grs .accordion-item li {
			padding-right:10px;
			margin-left:22px;
		}
		
@media only screen 
and (max-width : 600px) {

		
	/* Accordion */
	.grs .accordion {
		border-left:none;
		border-right:none;
	}
	.grs .accordion-item th, .grs .accordion-item td{
		padding:.25em;
		font-size:10px
	}
	
}